Subject: Re: TCLA Scene #2
From: [email-masked] (Dan Ablan)
To: [email-masked]
Cc: [email-masked]
Date: Mon, 7 Aug 95 18:05 CDT

>I was rendering some frames, using the toaster board as a test,
>everything looked fine. I started to render to the PAR.
>
>With Med res, and low antialiasing on, i couldn't understand
>why I would see jaggies on chrome edge/magblue BG?

Make sure that the "Chroma Filter" is turned ON in the 
PAR.
Also.. Framestore saving sometimes is cleaner than RGB.
>From my experiences with the PAR...

Good Luck.
Dan

AGA DIGITAL STUDIOS
Chicago
[email-masked]
(312) 239-7957

--
[email-masked] (Dan Ablan) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]